.cform {
    vertical-align: text-bottom;
}

.botao_formulario_generico, .botao_formulario_generico_imprimir, .botao_formulario_generico_pdf, .botao_formulario_generico_xml {

 border-radius:3px;

 -moz-border-radius:3px;

 -webkit-border-radius:3px;

 

 padding:3px;

 font-size:13px;

 cursor:pointer;

 background:#eee;

 border:#ccc 1px solid;

 color:#000 !important;

 text-decoration:none;

}



#tabela_padrao tr>th, #tabela_padrao tr>td {

    padding:0px;

}

